@charset "utf-8";
body {
	padding: 0px;
	margin: 0 auto;
}
body, ul, div, li, h1, h2, h3, h4, h5, span, em, b, font, form, p {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "微软雅黑", Arial, Tahoma, "宋体", Microsoft YaHei, Tahoma, SimSun, Verdana;
	color: #333333
}
ul, li, ol {
	list-style: none;
	margin: 0;
	padding: 0;
}
a { color: #333 }
a:hover { color: #333 }
a img { border: none }
/*清除浮动*/
.clearfix { clear: both; }
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.all { width: 100%; }
.bgtable{ width:100%; border-collapse:collapse;}
.bgtable td{ border:1px solid #333; text-align:center; line-height:2;}

/*头部*/
.header {
	width: 100%;
	background: url(../img/top_bg.jpg) no-repeat center;
	height: 126px;
}
.head_top {
	height: 32px;
	line-height: 32px;
	border-bottom: #d8d8d8 1px solid;
	background-color: #efefef
}
.top {
	width: 1000px;
	margin: 0px auto;
	color: #666666
}
.top span { float: right }
.top span a {
	color: #666666;
	text-decoration: none
}
.top span a:hover { color: #08a3a5 }
.head_bottom {
	width: 1000px;
	margin: 0px auto;
}
.logo { margin-top: 8px }
.logo span { float: right }
.logo span img { margin-top: 12px }
/*导航*/
.nav {
	background: url(../img/nav_bg.png) no-repeat center;
	height: 47px;
}
.nav_list {
	width: 1000px;
	margin: 0px auto;
}
.nav_list li {
	float: left;
	line-height: 47px;
	font-size: 14px;
	font-weight: bold;
	width: 142px;
	text-align: center
}
.nav_list li a {
	color: #FFF;
	text-decoration: none;
	display: block
}
.nav_list li a:hover {
	background-color: #7ecfd0;
	display: block;
	color: #333
}
/*banner*/
.bannerslide {
	height: 700px;
	width: 100%;
	position: relative;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.bannerslide .swiper-slide {
	background-position: center;
	background-size: cover;
}
.bannerslide .swiper-button-next,.bannerslide .swiper-button-prev{ color:#fff;}
.bannerslide .swiper-pagination-bullet{ border-radius:inherit; width:50px; height:6px;}
.bannerslide .swiper-pagination-bullet-active{ background:#fff;}
.swiper-container-horizontal > .swiper-pagination-bullets { bottom: 90px; }
.swiper-pagination-bullet {
	background: #fff;
	border-radius: 0;
	width: 70px;
	height: 5px;
}
.swiper {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
}
.swiper-slide img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
/*主页内容*/
.content {
	width: 100%;
	margin-top: 36px
}
.index_pro {
	width: 1000px;
	margin: 0px auto;
}
.pro_lm span {
	float: right;
	font-size: 14px;
	padding-top: 30px
}
.pro_lm span a {
	color: #08a3a5;
	text-decoration: none;
}
.pro_nr {
	border: #08a3a5 1px solid;
	margin-top: 10px
}
.pro_left {
	margin: 14px 0 12px 12px;
	width: 366px;
	height: 334px;
	float: left
}
.pro_left img {
	width: 366px;
	height: 294px
}
.pro_lmc {
	background-color: #908f91;
	height: 40px;
	color: #FFF;
	font-size: 14px;
	line-height: 40px;
	font-weight: bold;
	padding-left: 12px;
	position: relative
}
.jt img {
	width: 35px;
	height: 40px;
	position: absolute;
	left: 331px;
	bottom: 0px
}
.pro_right {
	width: 594px;
	margin: 14px 6px 12px 20px;
	float: left
}
.pro_right li {
	float: left;
	margin-left: 10px;
	margin-right: 4px;
	margin-bottom: 18px
}
.pro_right li a { text-decoration: none }
.pro_right h3 {
	background: url(../img/jtx.jpg) no-repeat left;
	text-decoration: none;
	padding-left: 22px;
}
.index_list {
	width: 1000px;
	margin: 0px auto;
	padding-top: 30px
}
.index_list .com {
	float: left;
	width: 370px
}
.index_list .news {
	float: left;
	width: 302px;
	margin-left: 38px
}
.index_list .cont {
	float: left;
	width: 250px;
	margin-left: 38px
}
.index_list h2 {
	font-size: 16px;
	color: #08a3a5
}
.index_list h2 span { float: right }
.com_tu {
	width: 135px;
	float: left;
	margin-top: 15px
}
.com_zi {
	margin-top: 15px;
	margin-left: 14px;
	width: 220px;
	float: left;
	line-height: 20px
}
.new_tu { margin-top: 15px; }
.news li {
	height: 28px;
	line-height: 28px;
	border-bottom: #adadad 1px dashed;
	background: url(../img/new_jt.png) no-repeat 0 15px;
	padding-left: 14px
}
.news li a { text-decoration: none }
.cont_tu { margin-top: 15px; }
.cont li {
	line-height: 28px;
	height: 28px;
	border-bottom: #d5d5d5 1px solid;
	padding-left: 28px
}
.cont li a { text-decoration: none }
.dz { background: url(../img/index_dh.png) no-repeat left }
.lxr { background: url(../img/index_lxr.png) no-repeat left }
.dh { background: url(../img/index_zj.png) no-repeat left }
.wz { background: url(../img/index_wz.png) no-repeat left }
/*底部*/
.footer {
	background-color: #08a3a5;
	height: 164px;
	width: 100%;
}
.foot_nav {
	height: 50px;
	line-height: 50px;
	border-bottom: #53bfc0 1px solid
}
.foot_nav ul {
	width: 1000px;
	margin: 0px auto;
}
.foot_nav ul li {
	float: left;
	width: 130px;
	background: url(../img/index_xian.png) no-repeat left;
	text-align: center
}
.foot_nav ul li a {
	color: #FFF;
	text-decoration: none;
}
.foot_nr {
	width: 1000px;
	margin: 0px auto;
	line-height: 20px;
	color: #FFF;
	padding-top: 24px;
	position: relative
}
.su {
	position: absolute;
	bottom: 40px;
	left: 885px;
	color: #FFF
}
